package co.yixiang.yshop.module.product.enums.product;


import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author moxiangrong
 * 商品库存回退类型枚举
 */

@Getter
@AllArgsConstructor
public enum StockBackTypeEnum {

    DEFAULT(0, "默认"),
    NORMAL(1, "普通"),
    CAMPAIGN(2, "活动"),
    CANCEL(3, "取消");
    private Integer value;
    private String desc;
}
